/* Basic styling */
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }
  body {
    font-family: sans-serif;
    font-size: 20px;
  }
  nav {
    padding: 0 15px;
    /*border-bottom: 1px solid #f7f7f7;*/
  }
  a {
    color: white;
    text-decoration: none;
  }
  .bgblue {
    background: #001a6ced;
  }
  .je-p a {
    color: #054fae;
    font-weight: bold;
  }
  .bgtext {
    background: #191a1ded;
  }
  .menu,
  .submenu {
    list-style-type: none;
  }
  .logo {
    font-size: 20px;
    padding: 7.5px 10px 7.5px 0;
  }
  .item {
    padding: 10px;
  }
  .item.button {
    padding: 9px 5px;
  }
  .item:not(.button) a:hover,
  .item a:hover::after {
    color: #ccc;
  }
  .italic {
    font-style: italic;
  }
  .je-p {
    line-height: 1.4285em;
  }
  .je-column2.padding-tb-lb {
    padding: 60px 0px;
  }
  /* Mobile menu */
  .menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .menu li a {
    display: block;
    padding: 15px 5px;
  }
  .menu li.subitem a {
    padding: 15px;
  }
  .toggle {
    order: 1;
    font-size: 20px;
  }
  .item.button {
    order: 2;
  }
  .item {
    order: 3;
    width: 100%;
    text-align: center;
    display: none;
    border-top: 1px solid #f7f7f7;
  }
  .active .item {
    display: block;
  }
  .button.secondary {
    /* divider between buttons and menu links */
    border-bottom: 1px #444 solid;
  }
  /* Submenu up from mobile screens */
  .submenu {
    display: none;
  }
  .submenu-active .submenu {
    display: block;
  }
  .has-submenu i {
    font-size: 12px;
  }
  .has-submenu > a::after {
    font-family: "Font Awesome 5 Free";
    font-size: 12px;
    line-height: 16px;
    font-weight: 900;
    content: "\f078";
    color: white;
    padding-left: 5px;
  }
  .subitem a {
    padding: 10px 15px;
  }
  .submenu-active {
    background-color: #111;
    border-radius: 3px;
  }
  
  /* Tablet menu */
  @media all and (min-width: 700px) {
    .menu {
      justify-content: center;
    }
    .logo {
      flex: 1;
    }
    .item.button {
      width: auto;
      order: 1;
      display: block;
    }
    .toggle {
      flex: 1;
      text-align: right;
      order: 2;
    }
    /* Button up from tablet screen */
    .menu li.button a {
      padding: 10px 15px;
      margin: 5px 0;
    }
    .button a {
      background: #0080ff;
      border: 1px royalblue solid;
    }
    .button.secondary {
      border: 0;
    }
    .button.secondary a {
      background: transparent;
      border: 1px #0080ff solid;
    }
    .button a:hover {
      text-decoration: none;
    }
    .button:not(.secondary) a:hover {
      background: royalblue;
      border-color: darkblue;
    }
  }
  /* Desktop menu */
  @media all and (min-width: 960px) {
    .menu {
      align-items: flex-start;
      flex-wrap: nowrap;
      background: none;
    }
    .logo {
      order: 0;
    }
    .item {
      order: 1;
      position: relative;
      display: block;
      width: auto;
      border-top: none;
    }
    .button {
      order: 2;
    }
    .submenu-active .submenu {
      display: block;
      position: absolute;
      left: 0;
      top: 68px;
      background: #111;
    }
    .toggle {
      display: none;
    }
    .submenu-active {
      border-radius: 0;
    }
  }

  
  /*Mobile Content*/
  .je-row-head {
    background-color: #f5f5f5;
    /*background-image: url(https://www.jakartaengineering.com/wp-content/uploads/2021/08/oil-and-gas-offshore-facility.jpg);*/
    background-image: url(https://www.kelasplus.com/wp-content/themes/mlf/images/bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .je-section {
    padding: 150px 0px 50px 0px;
  }
  .je-container {
    padding-left: calc(30px/2);
    padding-right: calc(30px/2);
  }
  .je-column2 {
    width: 100%;
    }
  .callout {
    color: #ffffff;
    font-family: 'Sora',sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    z-index: 25;
  }
  .child-callout {
    font-size: 10px;
    font-style: italic;
    color: #ffffff;
  }
  .je-h3 {
    font-family: 'Sora',sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #054fae;
    font-size: 32px;
    line-height: 1.50em !important;
  }

  /* Desktop Content */
  @media all and (min-width: 960px) {
    .je-section {
      padding: 250px 0px 290px 0px;
    }
    .je-column2 {
      width: 70%;
      margin: 0px auto;
    }
    .callout {
      color: #ffffff;
      font-family: 'Sora',sans-serif;
      font-weight: 700;
      font-style: normal;
      font-size: 60px;
    }
    .child-callout {
      font-size: 25px;
      font-style: italic;
      color: #ffffff;
    }

  }

